/*
** 1998-09-26 -	Header file for the output-grabbing module.
*/

int	cgr_grab_init(MainInfo *min, CmdRow *row, int fd_out[2], int fd_err[2]);
void	cgr_set_child_pipes(MainInfo *min, CmdRow *row, int fd_out[2], int fd_err[2]);
void	cgr_set_parent_pipes(MainInfo *min, CmdRow *row, char *prog, int child, int fd_out[2], int fd_err[2]);
